body {
	background-color: #eee;
	zoom: 95%;
}

.logo {
	margin-bottom: -5px;
	width: 24px;
	height: 24px;
}

#products {
	position: absolute;
	left: 10%;
	width: 80%;

}
#products div {
	width: 245px;
	float: left;
	margin: 0 5px 10px 5px;
	background-color: #fff;
	-moz-box-shadow: 2px 2px 5px #ccc;
	-webkit-box-shadow: 2px 2px 5px #ccc;
	box-shadow: 2px 2px 5px #ccc;

	-moz-border-radius: 10px;
	border-radius: 10px;
}

#products div > a, #products div > p {
	padding: 0 8px;
}

#products img {
	width: 210px;
	height: 210px;

	-moz-border-radius: 10px;
	border-radius: 10px;
}

#products img.sticker {
	position: absolute;
	height: 70px;
	width: 70px;
}

#products h6 {
	text-align: center;
}

#products p {
	color: #888;
	font-size: 12px;
	line-height: 15px;
}

.thumbnails {
	margin: 0;
}
.thumbnail {
	padding-top: 10px;
}

.navbar .brand {
	color: #888;
}

.highlight {
	color: #aaa;
}

.pending {
	background-color: #888;
}

.pending a {
	color: #666;
}

.pending img {
    filter: url(filters.svg#grayscale); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(1); /* Google Chrome & Webkit Nightlies */
}

#products .github img {
	position: absolute;
	width: 100px;
	height: 100px;
	margin-left: 141px;
	margin-top: -10px;
}